<?php
//常用部分
defined( 'WEB_IN' ) or die( 'Restricted access' );
if(isset($sys['systemplates']) && !empty($sys['systemplates'])){
	define('WEB_TPL',WEB_ROOT.'templates/'.$sys['systemplates'].'/');
} else {
	define('WEB_TPL',WEB_ROOT.'templates/default/');
}
?>